## r-cran-semplot 1.1.2

=== DESCRIPTION ===
Package: semPlot
Type: Package
Title: Path Diagrams and Visual Analysis of Various SEM Packages'
        Output
Version: 1.1.2
Authors@R: c(
  person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
  person("Simon", "Stuber", role = c("ctb")),
  person("Jason", "Nak", role = c("ctb")),
  person("Myrthe", "Veenman", role = c("ctb")),
  person(given = c("Terrence","D."), family = "Jorgensen", role = c("ctb"), comment = c(ORCID = "0000-0001-5111-6773"))
  )
Maintainer: Sacha Epskamp <mail@sachaepskamp.com>
Depends: R (>= 2.15.0)
Suggests: MplusAutomation (>= 0.5-3)
Imports: qgraph (>= 1.2.4), lavaan (>= 0.5-11), sem (>= 3.1-0), plyr,
        XML, igraph (>= 0.6-3), lisrelToR, rockchalk, colorspace,
        corpcor, methods, OpenMx, regsem
ByteCompile: yes
Description: Path diagrams and visual analysis of various SEM packages' output.
URL: https://github.com/SachaEpskamp/semPlot
License: GPL-2
LazyLoad: yes
NeedsCompilation: no
Packaged: 2019-08-20 08:47:28 UTC; ubuntu
Author: Sacha Epskamp [aut, cre],
  Simon Stuber [ctb],
  Jason Nak [ctb],
  Myrthe Veenman [ctb],
  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
Repository: CRAN
Date/Publication: 2019-08-20 11:30:02 UTC

=== debian/changelog ===
r-cran-semplot (1.1.2-3) unstable; urgency=medium

  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 06:08:21 +0200

r-cran-semplot (1.1.2-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 02 Mar 2020 06:53:30 +0100

r-cran-semplot (1.1.2-1) unstable; urgency=medium

  * Initial release (closes: #835082)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Sep 2019 19:11:21 +0200

=== debian/control ===
Source: r-cran-semplot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-qgraph,
               r-cran-lavaan,
               r-cran-sem,
               r-cran-plyr,
               r-cran-xml,
               r-cran-igraph,
               r-cran-lisreltor,
               r-cran-rockchalk,
               r-cran-colorspace,
               r-cran-corpcor,
               r-cran-openmx,
               r-cran-regsem
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
Homepage: https://cran.r-project.org/package=semPlot
Rules-Requires-Root: no

Package: r-cran-semplot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: path Diagrams and visual analysis of various SEM GNU R packages
 This GNU R package provides path diagrams and visual analysis of various
 SEM packages' output.  Path diagrams including visualizations of the
 parameter estimates can be plotted with `semPaths` and visualizations of
 the implied and observed correlation structures can be plotted using
 `semCors`. Finally, SEM syntax can be generated using `semSyntax`.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/semPlot_([-\d.]*)\.tar\.gz

## r-cran-semplot 1.1.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Path Diagrams and Visual Analysis of Various SEM Packages'
         Output
-Version: 1.1.2
+Version: 1.1.4
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Simon", "Stuber", role = c("ctb")),
@@ -15,18 +15,18 @@
 Suggests: MplusAutomation (>= 0.5-3)
 Imports: qgraph (>= 1.2.4), lavaan (>= 0.5-11), sem (>= 3.1-0), plyr,
         XML, igraph (>= 0.6-3), lisrelToR, rockchalk, colorspace,
-        corpcor, methods, OpenMx, regsem
+        corpcor, methods, OpenMx
 ByteCompile: yes
 Description: Path diagrams and visual analysis of various SEM packages' output.
 URL: https://github.com/SachaEpskamp/semPlot
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2019-08-20 08:47:28 UTC; ubuntu
+Packaged: 2022-02-21 13:49:02 UTC; Sacha
 Author: Sacha Epskamp [aut, cre],
   Simon Stuber [ctb],
   Jason Nak [ctb],
   Myrthe Veenman [ctb],
   Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
 Repository: CRAN
-Date/Publication: 2019-08-20 11:30:02 UTC
+Date/Publication: 2022-02-21 16:50:02 UTC

=== debian/changelog ===
r-cran-semplot (1.1.4-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.1.4
  * d/control: Run cme

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 02:58:59 +0530

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-qgraph,
@@ -18,9 +18,8 @@
                r-cran-rockchalk,
                r-cran-colorspace,
                r-cran-corpcor,
-               r-cran-openmx,
-               r-cran-regsem
-Standards-Version: 4.5.0
+               r-cran-openmx
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot

## r-cran-semplot 1.1.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Path Diagrams and Visual Analysis of Various SEM Packages'
         Output
-Version: 1.1.4
+Version: 1.1.6
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Simon", "Stuber", role = c("ctb")),
@@ -22,11 +22,11 @@
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2022-02-21 13:49:02 UTC; Sacha
+Packaged: 2022-08-10 03:42:52 UTC; sachaepskamp
 Author: Sacha Epskamp [aut, cre],
   Simon Stuber [ctb],
   Jason Nak [ctb],
   Myrthe Veenman [ctb],
   Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
 Repository: CRAN
-Date/Publication: 2022-02-21 16:50:02 UTC
+Date/Publication: 2022-08-10 07:30:02 UTC

=== debian/changelog ===
r-cran-semplot (1.1.6-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sun, 21 Apr 2024 07:47:56 +0000

r-cran-semplot (1.1.6-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 13 Aug 2022 06:15:55 +0200

r-cran-semplot (1.1.5-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 13 Mar 2022 16:09:07 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: r-cran-semplot
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -19,7 +18,7 @@
                r-cran-colorspace,
                r-cran-corpcor,
                r-cran-openmx
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot

## r-cran-semplot 1.1.7

=== debian/changelog ===
r-cran-semplot (1.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 07 Jan 2026 17:08:26 +0900

=== debian/control ===
--- 
+++ 
@@ -17,8 +17,10 @@
                r-cran-rockchalk,
                r-cran-colorspace,
                r-cran-corpcor,
-               r-cran-openmx
-Standards-Version: 4.7.0
+               r-cran-openmx,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
 Homepage: https://cran.r-project.org/package=semPlot

## r-cran-semplot 1.1.8

=== DESCRIPTION ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Type: Package
 Title: Path Diagrams and Visual Analysis of Various SEM Packages'
         Output
-Version: 1.1.6
+Version: 1.1.8
 Authors@R: c(
   person("Sacha", "Epskamp", email = "mail@sachaepskamp.com",role = c("aut", "cre")),
   person("Simon", "Stuber", role = c("ctb")),
@@ -22,11 +22,13 @@
 License: GPL-2
 LazyLoad: yes
 NeedsCompilation: no
-Packaged: 2022-08-10 03:42:52 UTC; sachaepskamp
+Packaged: 2026-02-11 17:17:37 UTC; sachaepskamp
 Author: Sacha Epskamp [aut, cre],
   Simon Stuber [ctb],
   Jason Nak [ctb],
   Myrthe Veenman [ctb],
-  Terrence D. Jorgensen [ctb] (<https://orcid.org/0000-0001-5111-6773>)
+  Terrence D. Jorgensen [ctb] (ORCID:
+    <https://orcid.org/0000-0001-5111-6773>)
 Repository: CRAN
-Date/Publication: 2022-08-10 07:30:02 UTC
+Date/Publication: 2026-02-11 18:00:02 UTC
+RoxygenNote: 7.3.3

=== debian/changelog ===
r-cran-semplot (1.1.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 13 Feb 2026 08:34:15 +0900

=== debian/control ===
Source: r-cran-semplot
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-qgraph,
 r-cran-lavaan,
 r-cran-sem,
 r-cran-plyr,
 r-cran-xml,
 r-cran-igraph,
 r-cran-lisreltor,
 r-cran-rockchalk,
 r-cran-colorspace,
 r-cran-corpcor,
 r-cran-openmx,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-semplot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-semplot.git
Homepage: https://cran.r-project.org/package=semPlot
Rules-Requires-Root: no

Package: r-cran-semplot
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: path Diagrams and visual analysis of various SEM GNU R packages
 This GNU R package provides path diagrams and visual analysis of various
 SEM packages' output.  Path diagrams including visualizations of the
 parameter estimates can be plotted with `semPaths` and visualizations of
 the implied and observed correlation structures can be plotted using
 `semCors`. Finally, SEM syntax can be generated using `semSyntax`.
